"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.Constants = void 0;
const web3_js_1 = require("@solana/web3.js");
class Constants {
    static CONFIG_SEED = 'CONFIG';
    static VAULT_SEED = 'VAULT';
    static AUTHORITY_SEED = 'AUTHORITY';
    static REPAY_DEBT_VOUCHER_SEED = 'REPAY_DEBT_VOUCHER';
    static VOUCHER_NFT_PROGRAM_ID_TESTNET = new web3_js_1.PublicKey('83Y1RXET7F21aeyLaSSrGxwWrAP7jhXdDNwi1znMGU72');
    static TOKEN_METADATA_PROGRAM = new web3_js_1.PublicKey('metaXfaoQatFJP9xiuYRsKkHYgS5NqqcfxFbLGS5LdN');
}
exports.Constants = Constants;
