import { Program } from '@project-serum/anchor';
import { AddVoucherRepayDebtInstructionParams as AddVoucherRepayDebtInstructionParams, AddVaultInstructionParams, MintVoucherInstructionParams, VoucherNftType, SendVoucherToUserInstructionParams } from './types';
export declare function addVaultIx(program: Program<VoucherNftType>, params: AddVaultInstructionParams): Promise<import("@solana/web3.js").TransactionInstruction>;
export declare function mintVoucherIx(program: Program<VoucherNftType>, params: MintVoucherInstructionParams): Promise<import("@solana/web3.js").TransactionInstruction>;
export declare function addRepayDebtVoucherIx(program: Program<VoucherNftType>, params: AddVoucherRepayDebtInstructionParams): Promise<import("@solana/web3.js").TransactionInstruction>;
export declare function sendVoucherToUserIx(program: Program<VoucherNftType>, params: SendVoucherToUserInstructionParams): Promise<import("@solana/web3.js").TransactionInstruction>;
export declare function modifyComputeUnitIx(units?: number): import("@solana/web3.js").TransactionInstruction;
